@import url(../css/sobre.css);
@import url(/css/Habilidades.css);
@import url(/css/Projetos.css);
@import url(Contato.css);

html{
    scroll-behavior: smooth;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
    text-decoration: none;
}

.nav-bar{
    display: flex;
    justify-content: space-around;
    background: rgb(255,255,255);
    background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 100%);
    padding: 1rem;
    font-size: 1rem;
    font-weight: 600;
    color: #6d6d6d;
    text-decoration: none;
}


#hover-header:hover {
    transform: translateY(-5px);
    color: aqua;
}

.home{
    background: rgb(255,255,255);
    background: linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 100%);
    height: 40rem;
    width: 100%;
}

.icone-desenvolvedor{
    height: 50rem;
    margin-left: 40rem;
    display: flex;
    justify-content: center;
    margin-top: -20rem;
}

.texto-nome,.texto-nome-dois {
    font-weight: 400;
    font-size: 5rem;
    margin: 2rem 2rem 0 10rem;
}

.texto-nome-dois{
    font-weight: 600;
    color: #ffd500;
    margin-top: -2rem;
}

.paragrafo{
    width: 40rem;
    margin: 0rem 0 0 10rem;
}

.curriculo{
    background-color: #ffd500;
    font-size: 1em;
    margin: 1em 0 0 10em;
    border: none;
    padding: 0.5rem;
    border-radius: 0.5rem;
    width: 10rem;
    box-shadow: 4px 5px 4px -1px #dad8d8 ;
    color: #ffff;
    font-weight: 600;
}

#Home, #Sobre, #Projetos, #Contato {
    list-style: none;
    text-decoration: none;
}